@import "overrides.css";

/**** Informatica Brand Color Variables ****/
:root {
    /**** Primary Colors ****/
    --infa-white: #FFF;
    --infa-black: #101820;
    --infa-orange: #ff4d00; /* old hex code */
    --infa-primary-orange: #ff6A13;
    --infa-aqua: #3EB1C8;

    /**** Extension Colors ****/
    --infa-pink: #cb007b;
    --infa-purple: #8031A7;
    --infa-blue: #0047BB;
    --infa-midnight-green: #004F59;
    --infa-olive-green: #7A9A01;

    /**** Secondary Colors ****/
    --infa-secondary-red: #D22630;
    --infa-secondary-orange: #FA4616;
    --infa-secondary-aqua: #9ADBE8;
    --infa-secondary-dark-grey: #888B8d;
    --infa-secondary-light-grey: #898a8d;

    /*--------------------------------------------------------
        ------- 
        Start:: New Informatica Brand Color Variables and Styles
        -------
    ----------------------------------------------------------*/

    --font-family-roboto: 'Roboto', sans-serif;

    /*--------------------------------------------------------
       Color Variables
    ----------------------------------------------------------*/

    --infa-color-orange-1: #fff0e6;
    --infa-color-orange-2: #fedbc6;
    --infa-color-orange-3: #ff6a12;
    --infa-color-orange-4: #e23400;
    --infa-color-orange-5: #9c2400;
    --infa-color-orange-6: #4a1300;
    --infa-color-aqua-1: #eaf7fa;
    --infa-color-aqua-2: #9ae5f4;
    --infa-color-aqua-3: #12c2e5;
    --infa-color-aqua-4: #0080a2;
    --infa-color-aqua-5: #004f59;
    --infa-color-aqua-6: #022933;
    --infa-color-grey-1: #f6f6f6;
    --infa-color-grey-2: #c1c1c1;
    --infa-color-grey-3: #949494;
    --infa-color-grey-4: #64666a;
    --infa-color-fern-1: #eff2e6;
    --infa-color-fern-2: #bbc692;
    --infa-color-fern-3: #7e9330;
    --infa-color-fern-4: #536902;
    --infa-color-fern-5: #384601;
    --infa-color-black: #101820;
    --infa-color-white: #fff;
    --infa-color-berry: #ca0c7a;
    --infa-color-blue: #0047bb;
    --infa-color-red-1: #d22730;
    --infa-color-purple: #7f31a6;

    /*--------------------------------------------------------
       Typography Variables
    ----------------------------------------------------------*/

    /*--------------------------------------------------------
       Font Weight Variables
    ----------------------------------------------------------*/

    --infa-typo-font-weight-100: 100;
    --infa-typo-font-weight-200: 200;
    --infa-typo-font-weight-300: 300;
    --infa-typo-font-weight-400: 400;
    --infa-typo-font-weight-500: 500;
    --infa-typo-font-weight-600: 600;
    --infa-typo-font-weight-700: 700;
    --infa-typo-font-weight-bold: 700;

    /*--------------------------------------------------------
       h1, h2, h3, h4, h5, p Variables
    ----------------------------------------------------------*/
    --infa-typo-h1-font-size: clamp(1.875rem, 4.46vw + 1rem, 3.75rem);
    --infa-typo-h1-line-height: clamp(2.25rem, 4.76vw + 1.3rem, 4.25rem);
    --infa-typo-h1-margin-bottom: clamp(0.75rem, 1.79vw + 0.395rem, 1.5rem);
    --infa-typo-h1-font-weight: 300;

    --infa-typo-h2-font-size: clamp(1.5rem, 3.57vw + 0.8rem, 3rem);
    --infa-typo-h2-line-height: clamp(1.75rem, 4.17vw + 0.95rem, 3.5rem);
    --infa-typo-h2-margin-bottom: 1rem;
    --infa-typo-h2-font-weight: 200;

    --infa-typo-h3-font-size: clamp(1.375rem, 1.19vw + 1.15rem, 1.875rem);
    --infa-typo-h3-line-height: clamp(1.5rem, 2.08vw + 1.1rem, 2.375rem);
    --infa-typo-h3-margin-bottom: 1rem;
    --infa-typo-h3-font-weight: 400;

    --infa-typo-h4-font-size: clamp(1rem, 0.3vw + 0.95rem, 1.125rem);
    --infa-typo-h4-line-height: clamp(1.1875rem, 0.45vw + 1.1rem, 1.375rem);
    --infa-typo-h4-margin-bottom: clamp(0.25rem, 0.6vw + 0.1rem, 0.5rem);
    --infa-typo-h4-font-weight: 700;

    --infa-typo-h5-font-size: clamp(0.875rem, 0.3vw + 0.81rem, 1rem);
    --infa-typo-h5-line-height: clamp(1.125rem, 0.6vw + 1rem, 1.375rem);
    --infa-typo-h5-margin-bottom: clamp(0.25rem, 0.6vw + 0.1rem, 0.5rem);
    --infa-typo-h5-font-weight: 500;

    --infa-typo-p-font-size: clamp(1rem, 0.3vw + 0.95rem, 1.125rem);
    --infa-typo-p-line-height: clamp(1.375rem, 0.3vw + 1.32rem, 1.5rem);
    --infa-typo-p-margin-bottom: clamp(0.75rem, 1.79vw + 0.395rem, 1.5rem);
    --infa-typo-p-font-weight: 300;

    --infa-typo-p-large-font-size: clamp(1rem, 1.19vw + 0.76rem, 1.5rem);
    --infa-typo-p-large-line-height: clamp(1.375rem, 1.49vw + 1.07rem, 2rem);
    --infa-typo-p-large-margin-bottom: clamp(0.75rem, 1.79vw + 0.395rem, 1.5rem);
    --infa-typo-p-large-font-weight: 300;

    --infa-typo-p-long-font-size: clamp(1rem, 1vw + 0.75rem, 1.125rem);
    --infa-typo-p-long-line-height: clamp(1.875rem, 1vw + 1.5rem, 2rem);
    --infa-typo-p-long-margin-bottom: clamp(0.75rem, 1vw + 0.25rem, 1.5rem);
    --infa-typo-p-long-font-weight: 300;

    --infa-typo-list-font-size: clamp(1rem, 0.3vw + 0.95rem, 1.125rem);
    --infa-typo-list-line-height: clamp(1.375rem, 0.3vw + 1.32rem, 1.5rem);
    --infa-typo-list-margin-bottom: clamp(0.75rem, 1.79vw + 0.395rem, 1.5rem);
    --infa-typo-list-font-weight: 300;

    --infa-typo-list-indent: 1rem;
    --infa-typo-list-item-spacing: .625rem;

    /*--------------------------------------------------------
        ------- 
        End:: New Informatica Brand Color Variables and Styles
        ------- 
    ----------------------------------------------------------*/
}

body {
    font-family: var(--font-family-roboto);
    color: var(--infa-color-black);
    font-weight: var(--infa-typo-font-weight-400);
    font-size: 12px;
}

p {
    font-family: var(--font-family-roboto);
    margin-bottom: 0 !important;
}


/*--------------------------------------------------------
   Start:: New Typography classes
----------------------------------------------------------*/
.infa-o-heading__1, 
.infa-o-heading__2, 
.infa-o-heading__3, 
.infa-o-heading__4, 
.infa-o-heading__5 {
    font-family: var(--font-family-roboto) !important;
}

.infa-o-heading__1 {
    font-size: var(--infa-typo-h1-font-size) !important;
    line-height: var(--infa-typo-h1-line-height);
    font-weight: var(--infa-typo-h1-font-weight);
}

.infa-o-heading__2 {
    font-size: var(--infa-typo-h2-font-size) !important;
    line-height: var(--infa-typo-h2-line-height);
    font-weight: var(--infa-typo-h2-font-weight);
}

.infa-o-heading__3 {
    font-size: var(--infa-typo-h3-font-size) !important;
    line-height: var(--infa-typo-h3-line-height);
    font-weight: var(--infa-typo-h3-font-weight);
}

.infa-o-heading__4 {
    font-size: var(--infa-typo-h4-font-size) !important;
    line-height: var(--infa-typo-h4-line-height);
    font-weight: var(--infa-typo-h4-font-weight);
}

.infa-o-heading__5 {
    font-size: var(--infa-typo-h5-font-size) !important;
    line-height: var(--infa-typo-h5-line-height);
    font-weight: var(--infa-typo-h5-font-weight);
}

.infa-o-text {
    font-size: var(--infa-typo-p-font-size);
    line-height: var(--infa-typo-p-line-height);
    font-weight: var(--infa-typo-p-font-weight);
}

.infa-o-text__large {
    font-size: var(--infa-typo-p-large-font-size);
    line-height: var(--infa-typo-p-large-line-height);
    font-weight: var(--infa-typo-p-large-font-weight);
}

.infa-o-text__long {
    font-size: var(--infa-typo-p-long-font-size);
    line-height: var(--infa-typo-p-long-line-height);
    font-weight: var(--infa-typo-p-long-font-weight);
}
/*--------------------------------------------------------
   End:: New Typography classes
----------------------------------------------------------*/

/* Search bar in Header */
.container .container {
    padding: 0;
}

.search-bar .slds-input {
    position: relative;
    font-size: 14px;
    background: #fff;
    border: none;
    border-radius: 0px;
    border: 1px solid #949494;
    height: 40px;
    width: 100%;
}

.filter-search-wrapper {
    display: flex;
    min-height: 50px;
    align-items: center;
    position: absolute;
    right: 0;
    margin-right: 15px;
}

.filter-search-wrapper .searchBox:hover .slds-input-has-icon .slds-input__icon {
    fill: var(--infa-orange);
    transition: 0.3s ease-in;
}

.slds-input[type="text"],
.slds-input[type="search"],
.slds-combobox__input {
    border-radius: 0;
}

.slds-button {
    border-radius: 0;
    text-transform: uppercase;
}

.slds-button_brand {
    background-color: var(--infa-orange);
    border: none;
}

.slds-button_brand:hover {
    background-color: #001aff;
}

.slds-button_outline-brand {
    border: 1px solid var(--infa-orange);
    color: var(--infa-orange);
    font-weight: 400;
}

.slds-button_outline-brand:hover {
    background-color: var(--infa-orange);
    color: var(--infa-white) !important;
}

.in-events-list-cta-container .slds-button_outline-brand {
    font-size: 16px;
}

.in-landing-filters .slds-input {
    cursor: pointer;
}

/* I2RT-8397 - CSS added for to maintain consistency input field */
.slds-tabs_default ul {
    margin-bottom: 0;
}

.slds-tabs_default__nav {
    padding: 0 15px;
}

.slds-tabs_default .slds-tabs_default__content {
    padding: 0;
}

.filter-combo .slds-listbox__option {
    color: #373737;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    align-items: center;
}

.filter-combo .slds-listbox__option:hover {
    background-color: unset;
    transition: all .2s;
    opacity: .7;
}

.search-filter-items .clear-filter {
    padding-left: 15px !important; 
}

.in-communities-sort .slds-listbox__option { 
    color: #949494;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    align-items: center;
    padding: 0 10px;
}

.in-communities-sort .slds-listbox__option:hover {
    background-color: unset;
    transition: all .2s;
    opacity: .7;
    box-shadow: none;
}

.in-communities-tab__section .slds-tabs_default .slds-tabs_default__link {
    min-height: 52px;   
}

.in-input-label {
    color: #373737;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.search-filter-items .search-filter:first-child {
    margin-left: 15px !important;
}

.in-communities-tab__section .search-filter-items .in-search-cta {
    margin-bottom: 10px;
    border-radius: 0;
    padding: 0px 10px;
}

.slds-input[type="text"]:focus,
.slds-input[type="search"]:focus,
.slds-combobox__input:focus {
    border-color: #001aff;
    box-shadow: 0 0 0 3px rgba(0,26,255,0.25);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.in-communities-filter .slds-form-element__label,
.in-communities-sort .slds-form-element__label {
    color: #373737;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.filter-combo [role=combobox] .slds-input, 
.filter-combo [role=combobox] .slds-combobox__input,
.searchBox .slds-input {
    color: #949494;
    font-size: 14px;
    font-weight: 400;
    border: 1px  solid #949494;
    width: 100%;
    height: 40px;
    line-height: 16px;
    outline: none;
    cursor: pointer;
}

.filter-combo .slds-combobox__input {
    border: 1px  solid #949494;
    height: 40px;
    align-items: center;
    padding-inline: 6px;    
}

.filter-combo .slds-icon-utility-check .slds-icon-text-default {
    height: 12px;
    margin-bottom: 5px;
    fill: #0059b3;
}

.in-communities-sort .slds-combobox__input {
    color: #949494;
    font-size: 14px;
}

.in-communities-sort .slds-listbox__option .slds-listbox__option-icon {
    display: none;
}

.in-communities-sort .slds-dropdown_fluid {
    min-width: fit-content;
    border-radius: 0;
}

.in-communities-sort .slds-listbox__option[aria-checked="true"] {
    background-color: #1767d2;
    color: #fff;
}

.in-communities-sort .slds-listbox__option.slds-has-focus {
    background-color: #1767d2;
    color: #fff;
    opacity: 1;
}

.filter-combo [role=combobox] .slds-input:focus, 
.filter-combo [role=combobox] .slds-combobox__input:focus,
.in-communities-sort [role=combobox] .slds-combobox__input:focus {
    border-color: #001aff;
    box-shadow: 0 0 0 3px rgba(0,26,255,0.25);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.in-communities-sort .slds-combobox__input {
    border: 1px  solid #949494;
    height: 40px;
    align-items: center;
}

.filterButton .in-btn-icon {
    width: 20px;
    height: auto;
}

.filterButton,
.in-groupButton,
.in-askButton {
    margin-right: 10px;
}

.filterButton .slds-button,
.in-groupButton .slds-button,
.in-askButton .slds-button {
    padding: 5px 20px;
    font-size: 14px;    
} 

.in-communities-view {
    height: 40px;
    display: flex;
    align-items: center;
}

.in-communities-view .tile-icon, 
.in-communities-view .list-icon {
    height: auto;
    margin-left: 15px;
    width: 22px;
}

.help-manageBtn .slds-button {
    min-width: 120px;
    min-height: 34px;
}

.help-manageBtn .slds-button_neutral {
    border-color: #FF4D00;
}

/* Global Change for all all components */
a,
a:hover,
a:focus {
    text-decoration: none !important;
}

/* Global component headings */
.in-heading {
    padding: 10px 15px;
    color: #323232;
    margin-bottom: -24px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 0.02em;
    font-family:'Roboto', sans-serif;
}

.in-orange {
    background: #FF7D00;
    color: #ffffff
}

.in-teal {
    background: #00A9BB;
    color: #ffffff;
}

/* Notification stack order change added by Chetan Shetty */
.notificationContainer {
    z-index: 8889 !important;
}

.in-wrapper-bg-fuild-grey {
    background: #eaeaea;
}

.in-wrapper-bg-fuild-white {
    background: rgb(255, 255, 255);
}

/* Modal Classes */
.in-modal__content {
    border-radius: 2px;
    background: #F5F5F5;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.25);
}

.in-modal__header {
    padding: 12px 20px;
    background: #fff;
    position: relative;
    text-align: left;
}

.in-modal__header .slds-text-heading_medium {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
}

.in-modal__faux-body {
    background: #F5F5F5;
}

.in-modal__body {
    font-size: 12px;
    margin: 14px 20px;
    padding: 15px 20px;
    background: #fff;
    font-weight: 300;
    -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.25);
}

/* .in-modal__body--fix-height { height: 350px; overflow-y: scroll; } */
.in-modal__body .in-form-group {
    margin-bottom: 10px;
}

.in-modal__body .form-row:last-child .in-form-group {
    margin-bottom: 0;
}

/* .in-modal__text { padding-bottom: 20px; line-height: 16px; } */
/* .in-modal__text:last-child { font-size: 14px; padding-bottom: 0; } */
/* .in-modal__title { font-size: 14px; } */
.in-modal__footer {
    padding: 0 20px 15px 20px;
    border-top: 0 none;
    background: #F5F5F5;
}

.in-button--only-icon {
    right: 10px;
    width: 25px;
    height: 25px;
    text-align: center;
    position: absolute;
    border-radius: 50%;
    padding: 0px;
    background: none;
    border: 1px solid #747474;
}

/* Carousel */
.carousel-left-arrow {
    background-image: url('/resource/./informaticaNetwork/left-arrow.svg');
    background-size: cover;
    height: 40px;
    width: 40px;
    position: absolute;
    left: -50px;
    top: 45%;
}

.carousel-right-arrow {
    background-image: url('/resource/./informaticaNetwork/right-arrow.svg');
    background-size: cover;
    height: 40px;
    width: 40px;
    position: absolute;
    right: -50px;
    top: 45%;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none !important;
}

button:focus {
    outline: none !important;
}

/* Override owl thme CSS */
.owl-nav {
    height: 0px;
}

.help-hero-banner-border .owl-dots,
.commmunity-banner .owl-dots {
    bottom: 10px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.hero-carousel-left, 
.hero-carousel-right {
    position: absolute;
    top: 45%;
    height: 40px;
    width: 40px;
    border: 0;
}

.hero-carousel-left {
    background-image: url('/resource/./informaticaNetwork/left-arrow-hero.svg');
    background-size: cover;
    left: 0;
}

.hero-carousel-right {
    background-image: url('/resource/./informaticaNetwork/right-arrow-hero.svg');
    background-size: cover;
    right: 0;
}

/* Change title color on hover */
.in-component-heading:hover .discussion-heading,
.in-component-heading:hover .infa-articles-main-title,
.in-component-heading:hover .title,
.in-component-heading:hover .infa-join-community-main-title,
.in-component-heading:hover .event-heading,
.my-cases-heading:hover .in-component-heading,
.in-heading-upcoming-events:hover .event-heading,
.in-heading-container:hover .infa-join-community-main-title,
.in-heading-container:hover .title {
    color: var(--infa-orange) !important;
}

.in-heading-upcoming-events:hover .right-chev,
.my-cases-heading:hover .right-chev,
.in-heading-container:hover .right-chev,
.in-component-heading:hover .right-chev {
    --sds-c-icon-color-foreground-default: var(--infa-orange) !important;
}

.in-anon-videos-title-container .in-heading-container:hover .title {
    color: var(--infa-orange) !important;
}

.commmunity-banner .owl-carousel.owl-theme {
    margin-bottom: -10px;
}

.forceChatterStyle .cuf-chatterNotEnabledText.cuf-center.uiOutputText{
    font-size: 16px;
    height: 420px;
    display: flex !important;
    align-items: center;
    justify-content: space-evenly;
}

/* banner styles */
.heading-wrapper .in-banner__content {
    display: flex;
    align-items: center;
    padding: 16px 0;
    min-height: 150px;
}
.heading-wrapper .in-banner-heading-black {
    font-weight: 300;
    font-size: 36px;
    color: #000;
}

.heading-wrapper .in-banner-heading {
    font-weight: 300;
    font-size: 36px;
    color: white;
}

/* Component Spacing */
.in-pb-30 {
    padding-bottom: 30px;
}

.in-mb-30 {
    margin-bottom: 30px;
}

/* Section header styles */
.in-section-heading {
    color: #373737;
    font-size: clamp(1.5rem, 4vw, 2.25rem);
    font-style: normal;
    font-weight: 300;
    padding: 10px 0 20px;
    margin: 0;
    line-height: 1.2;
}

/* Section Link header styles */
.in-section-link-header {
    display: flex;
    align-items: center;
}

.in-section-heading-white {
    color: var(--infa-white);
}

.in-section-link-header .right-chev {
    padding-left: 1rem;
    line-height: 1.2;
}

.in-section-link-header:hover .right-chev {
    --sds-c-icon-color-foreground-default: var(--infa-orange) !important;
}

.in-section-link-header:hover .in-section-heading {
    color: var(--infa-orange) !important;
}

/* Pagination Style */
.in-pager {
    display: inline-block;
    margin: 0 15px 0 0;
}
.in-pager-list {
    padding-left: 0;
    margin: 15px 0;
    display: inline-block;
}
.in-pager-previous.in-pager-list-item,
.in-pager-next.in-pager-list-item {
    padding: 0;
    border: none;
    min-width: 0;
}
.in-pager-list-item {
    color: #0059b3;
    font-size: 14px;
    display: inline-block;
    padding: 4px 10px;    
    min-width: 30px;
    padding: 4px 10px;
    margin: 5px 12px 5px 0;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #949494;
    border-radius: 2px;
    cursor: pointer;
}
.in-pager-list-item:not(.in-pager-previous, .in-pager-next):hover {
    color: var(--infa-white);
    background-color: var(--infa-secondary-orange);
    text-decoration: none;
}
.in-pager-list-item.active {
    color: var(--infa-white);
    background-color: var(--infa-secondary-orange);
}

/* Custom Coveo Pagination */
.in-coveo__pager {
    display: inline-block;
    margin: 0 15px 0 0;
}
.in-coveo__pager-list {
    padding-left: 0;
    margin: 15px 0 !important;
    display: inline-block;
}
.in-coveo__pager-list .coveo-pager-list-item {
    font-weight: 400 !important;
    min-width: 30px;
    padding: 0;
    margin: 5px 12px 5px 0;
    text-align: center;
    border-color: #949494;
}
.in-coveo__pager-list .coveo-pager-list-item-text {
    color: #0059b3;
    font-size: 14px;
    font-family: "Roboto", sans-serif !important;
    vertical-align: middle;
    padding: 4px 10px;
    display: inline-block;
    text-decoration: none;
}
.in-coveo__pager-list .coveo-pager-list-item.coveo-active, 
.in-coveo__pager-list .coveo-pager-list-item:not(.coveo-pager-previous, .coveo-pager-next):hover {
    color: var(--infa-white);
    background-color: var(--infa-secondary-orange);
}
.in-coveo__pager-list .coveo-pager-list-item.coveo-active > .coveo-pager-list-item-text, 
.in-coveo__pager-list .coveo-pager-list-item:hover > .coveo-pager-list-item-text {
    color: var(--infa-white);
}
.in-coveo__pager-list .coveo-pager-previous.coveo-pager-list-item,
.in-coveo__pager-list .coveo-pager-next.coveo-pager-list-item {
    padding: 0;
    border: none;
    min-width: 0;
    background-color: unset;
    color: unset;
}
/* Pagination Style ends here */

/* Checkbox style */
.infa-selectAll .slds-checkbox [type=checkbox]:checked+.slds-checkbox__label .slds-checkbox_faux:after {
    height: auto;
    transform: translate(-50%, -50%);
    border-left: none;
    border-color: var(--infa-white);
}

.infa-checkbox .slds-checkbox [type=checkbox]:checked+.slds-checkbox__label .slds-checkbox_faux:after {
    border-color: var(--infa-white);
}

.infa-checkbox .slds-checkbox [type=checkbox]:checked+.slds-checkbox__label .slds-checkbox_faux {    
    background-color: var(--infa-orange);
}

.infa-checkbox .slds-checkbox [type=checkbox]:focus:checked+.slds-checkbox__label .slds-checkbox_faux {
    outline: none;
    box-shadow: none;
    border: none;
}

.infa-checkbox .slds-checkbox .slds-checkbox__label .slds-form-element__label {
    font-size: 1rem;
}

/* Checkbox style ends here */

.infa-helpicon {
    width: 15px;
    height: 15px;
    margin-left: 10px;
}
.infa-tooltip-container {
    position: relative;
}

.infa-tooltip-text {
    display: none;
    color: #373737;
    font-size: 0.75rem;
    font-weight: 400;
    min-width: 250px;
    position: absolute;
    background-color: var(--infa-white);    
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .20);
    z-index: 2;
}

.infa-tooltip-container:hover .infa-tooltip-text {
    display: block;
}

.infa-tooltip-text.top {
    bottom: calc(100% + 5px);
    left: 50%;
    transform: translateX(-50%);
}

.infa-tooltip-text.top::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: var(--infa-white) transparent transparent transparent;
    z-index: 2;
}

.infa-tooltip-text.bottom {
    top: calc(100% + 5px);
    left: 50%;
    transform: translateX(-50%);
}

.infa-tooltip-text.bottom::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent var(--infa-white) transparent;
}

.infa-tooltip-text.left {
    top: 50%;
    right: calc(100% + 5px);
    transform: translateY(-50%);
}

.infa-tooltip-text.left::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent var(--infa-white);
}

.infa-tooltip-text.right {
    top: 50%;
    left: calc(100% + 5px);
    transform: translateY(-50%);
}

.infa-tooltip-text.right::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent var(--infa-white) transparent transparent;
}
/* Custom tooltip style */

/* Custom tooltip style ends here */

@media screen and (min-width: 1400px) {
    .container {
        max-width: 1300px !important;
    }
}

@media screen and (max-width: 1024px) {
    .heading-wrapper .in-banner__content { 
        min-height: 125px;
    }
}

@media screen and (max-width: 768px) {
    .search-bar .slds-input {
        height: 50px;
        font-size: 17px;  
    }

    .heading-wrapper .in-banner__content { 
        min-height: 100px;
    }
    .heading-wrapper .in-banner-heading,
    .heading-wrapper .in-banner-heading-black {
        font-size: 26px;
    }

    .in-communities-view .tile-icon,
    .in-communities-view .list-icon {
        display: none;
    }

    .filter-search-wrapper {
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 10px;
        position: static;
    }

    .filter-search-wrapper .searchBox {
        flex: 1 0 150px;
    }

    .filter-search-wrapper .filterButton,
    .filter-search-wrapper .searchBox,
    .filter-search-wrapper .in-groupButton,
    .filter-search-wrapper .in-askButton {
        margin-top: 10px;
    }

    .filterButton .slds-button,
    .in-groupButton .slds-button,
    .in-askButton .slds-button {
        padding: 5px 10px;
        font-size: 12px;    
    } 
}

@media screen and (max-width: 568px) {
    .heading-wrapper .in-banner__content {
        min-height: auto;
    }
}

/*--------------------------------------
    Help Manage Preference Global CSS
----------------------------------------*/

.help-manage-title.infa-checkbox .slds-checkbox .slds-checkbox__label {
    margin: 0 0 15px;
}

.help-manage-title.infa-checkbox .slds-checkbox .slds-checkbox__label .slds-form-element__label {
    font-family: var(--font-family-roboto) !important;
    font-size: 18px !important;
    font-weight: 500;
    color: #373737;
}

.help-manage-wrapper .help-manage-iconwrap .slds-form-element__label {
    font-family: var(--font-family-roboto) !important;
    font-size: 1rem !important;
    font-weight: 300 !important;
    color: #373737;
    margin: 0;
}

.help-manage-wrapper .help-manage-iconwrap .infa-checkbox .slds-checkbox .slds-checkbox__label .slds-form-element__label {
    font-size: 1rem !important;
}

.help-manage-wrapper .help-manage-iconwrap .slds-checkbox__label {
    margin-bottom: .5rem !important;
}

.flex-center .slds-form-element__control, 
.help-manage-iconwrap .radioDiv .slds-form-element__control {
    display: flex;
    gap: 16px;
}

.has-manage-global .slds-form-element__control {
    display: flex;
    gap: 16px;
    padding-left: 25px;
}

.help-child-subscription {
    margin-bottom: 15px;
}

.has-manage-global {
    margin-bottom: 10px;
}

.has-manage-global .slds-form-element__label.help-manage-title {
    font-weight: 500 !important;
    color: #373737;
    line-height: 1.2;
}

.help-manage-wrapper .slds-radio [type=radio][disabled] + .slds-radio__label .slds-form-element__label {
    color: #dfdfdf;
}

.help-manage-wrapper .slds-radio [type=radio][disabled] + .slds-radio__label .slds-radio_faux {
    background-color: transparent;
    border-color: #dfdfdf;
}

.infa-checkbox.infa-select.slds-form-element {
    margin-bottom: 0 !important
}

.help-manageBtn-section .help-manageBtn .slds-button {
     font-family: var(--font-family-roboto) !important;
     font-size: inherit !important;
     font-style: inherit !important;
     font-weight: inherit !important;
}

.slds-radio [type=radio][disabled]+.slds-radio__label .slds-radio_faux:after {
    background: var(--slds-g-color-neutral-base-60, #969492) !important;
}



@media screen and (max-width: 767px) { 
    .has-manage-global .slds-form-element__control {
        margin: 10px 0 0;
    }
}

/* ----------------------------------------------
    * Custom Heading CSS for the PRM Template 
    * User Story - SALESRT-21140
------------------------------------------------ */
.cPrmTemplate h1, .cPrmTemplate h2, .cPrmTemplate h3, .cPrmTemplate h4, .cPrmTemplate h5 {
    font-size: 1em;
}



/*================================================================================================================
   NOTE
   ----
   * Any CSS added here targets the global or general CSS of the inHeader component, 
     such as Coveo or menu lists for primary and secondary navigation. 
     This means that if you need to add common CSS for both inHeader and inHeaderChildMenuList components, 
     it should be added here. Otherwise, 
     CSS specific to each component should be added to their respective individual component files.
   ----
   START inHeader Global CSS Target
================================================================================================================*/

/* ----------------------------------------------
    * Extra Global inHeader CSS Target
    * User Story - I2RT-13530
------------------------------------------------ */

.has-no-searchbar .infa-c-header__nav--list .infa-c-header__nav--link {
   padding: 30px 0 !important;
}

/*-------------------------------
   Secondary Nav Styles
--------------------------------*/

.infa-c-header__secondary-nav .infa-c-header__nav--list {
   padding: 0 6px;
}

.infa-c-header__secondary-nav .infa-c-header__nav--link {
   padding: 16px 0;
}

.infa-c-header__secondary-nav .infa-c-header__more {
    display: none;    
}


/*-------------------------------
   Floating UI Changes 
--------------------------------*/

.cInformaticaNetworkHomeTemplate .notificationContainer {
    height: 124px !important;
}


/*-------------------------------
   Search CSS
--------------------------------*/

.infa-c-header__search .CoveoSearchInterface {
    padding-top: 10px;
    font-family: 'Roboto', sans-serif;
    color: var(--infa-color-black);
}

.infa-c-header__search .CoveoSearchbox .magic-box,
.infa-c-header__search .CoveoSearchButton {
    border: 1px solid var(--grey-3);
}

.infa-c-header__search .CoveoSearchbox .magic-box {
    border-right: 0;
}

.infa-c-header__search .CoveoSearchButton:hover .coveo-search-button-svg path {
    fill: var(--infa-color-orange-4);
    color: var(--infa-color-orange-4);
}

.infa-c-header__search .CoveoSearchbox .magic-box .magic-box-input>input {
    font-family: "Roboto", sans-serif;
    font-size: var(--infa-typo-h5-font-size);
    font-weight: var(--infa-typo-font-weight-300);
    line-height: var(--infa-typo-h5-line-height);
    color: var(--infa-color-black) !important;
}


@media screen and (max-width: 1024px) { 
   .has-no-searchbar .infa-c-header__nav--list {
      padding: 0 !important;
   }

  .has-no-searchbar .for-smaller-devices {
      margin: 0 0 24px !important;
   }

   .has-no-searchbar  .infa-c-header__user--authenticated .infa-c-dropdown__menu {
      top: 16px !important;
      padding: 0 60px !important;
   }

   .infa-c-header__secondary-nav .infa-c-dropdown.has-small-dropdown {
      position: static !important;
   }

   .infa-c-header__secondary-nav .infa-c-header__nav--list {
      padding: 8px 20px !important;
      height: calc(100vh - 66px) !important;
   }

   .infa-c-header__secondary-nav .infa-c-dropdown__menu.is-dropdown-open {
      top: -62px !important;
      padding: 0 16px !important;
   }

   .infa-c-header__search .magic-box .magic-box-input,
   .infa-c-header__search .magic-box .magic-box-input .magic-box-underlay, 
   .infa-c-header__search .magic-box .magic-box-input>input {
      height: 40px;
   }

   .infa-c-header__search  .CoveoSearchbox .CoveoSearchButton {
      border-left: 0;
      height: 42px;
   }

   .infa-c-header__user--authenticated .infa-c-dropdown__menu.is-dropdown-open,
   .is-dropdown-open {
      display: block !important;
   }
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
   .offset-lg-3 {
      margin-left: 0 !important;
   }

   .flex-dir-colm {
      flex-direction: column;
   }

   .flex-dir-colm .col-lg-9,
   .flex-dir-colm .col-lg-3 {
      flex: 1;
      max-width: 100%;
   }
}

@media screen and (max-width: 600px) {
 .infa-c-header__search .CoveoSearchInterface .CoveoSearchbox {
      max-width: 100%;
      margin: 0;
      width: 100%;
 }
}

/*--------------------------------------
   NotificationContainer Responsive CSS
---------------------------------------*/
@media screen and (min-width: 1500px) and (max-width: 1600px) {
 .cInformaticaNetworkHomeTemplate .notificationContainer {
   left: 80vw !important;
 }
}

@media screen and (min-width: 1699px) and (max-width: 1800px) {
 .cInformaticaNetworkHomeTemplate .notificationContainer {
   left: 78vw !important;
 }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
 .cInformaticaNetworkHomeTemplate .notificationContainer {
   left: 76vw !important;
 }
 
 .has-no-searchbar  .infa-c-header__user--authenticated .infa-c-dropdown__menu {
   padding: 0 40px !important;
 }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
 .cInformaticaNetworkHomeTemplate .notificationContainer {
   left: 72vw !important;
 }
}

@media screen and (max-width: 480px) {
 .cInformaticaNetworkHomeTemplate .notificationContainer {
   left: 78vw !important;
 }
}


/*================================================================================================================
   NOTE
   ----
   * Any CSS added here targets the global or general CSS of the inHeader component, 
     such as Coveo or menu lists for primary and secondary navigation. 
     This means that if you need to add common CSS for both inHeader and inHeaderChildMenuList components, 
     it should be added here. Otherwise, 
     CSS specific to each component should be added to their respective individual component files.
   ----
   END inHeader Global CSS Target
================================================================================================================*/




